# Consult report list This endpoint allows you to check the list of previously created reports. In case of success, the request will return a response with status 200. **GET** `/v1/account/release_report/list` ## Response parameters This endpoint has no response body. ## Errors | Status | Error | Description | | ------- | ------- | ----------- | | 401 | Invalid token | Invalid token. | ## Request example ### cURL ```bash curl -X GET \ 'https://api.mercadopago.com/v1/account/release_report/list' \ -H 'Content-Type: application/json' \ -H 'Authorization: Bearer ' ``` ## Response example ```json [ { "id": 99336983670, "account_id": 167345291, "begin_date": "2022-08-01T03:00:00Z", "created_from": "manual", "currency_id": "ARS", "end_date": "2022-08-08T02:59:59Z", "generation_date": "2024-02-16T15:55:22.258-04:00", "is_reserve": false, "is_test": false, "last_modified": "2024-02-16T15:55:22.261-04:00", "report_id": 17012160, "retries": 0, "status": "processed", "sub_type": "release", "user_id": 123456789, "format": "CSV" } ] ```